create table wfp_markfieldmap
(
  id number primary key ,
  create_time date default sysdate,
  update_time date default sysdate,
  creator number,
  delete_type int default 0,
  tenant_key varchar(10),
  mark_field_id number,
  workflow_id number,
  real_obj_value number,
  public_markdef_id number,
  markdef_id number
);
/

create index index_tenant_key_75942b29 on wfp_markfieldmap(tenant_key);
/

create index index_up_dt_8e70513a on wfp_markfieldmap(update_time,delete_type);
/

create index index_workflowid_a24bf1cf on wfp_markfieldmap(workflow_id);
/

create index index_mark_field_id_c7d3193e on wfp_markfieldmap(mark_field_id);
/

create index index_public_markdef_id on wfp_markfieldmap(public_markdef_id);
/

create index index_markdef_id_0bed759f on wfp_markfieldmap(markdef_id);
/