alter table wfp_markdef add column name varchar(1000) comment '公共编号定义名称'
;
alter table wfp_markdef add column statue int default 0 comment '公共编号状态: 0未封存 1封存'
;
alter table wfp_markdef add column rule_type int default 0 comment '编号规则 0独立编号规则 1公共编号规则'
;
alter table wfp_markdef add column real_markdef_id bigint default -1 comment '公共编号规则rule_type=1的markDefId'
;

create index index_def_statue on wfp_markdef(statue)
;
create index index_def_rule_type on wfp_markdef(rule_type)
;
create index index_def_real_markdef_id on wfp_markdef(real_markdef_id)
;