create table wfp_markfieldmap
(
  id bigint primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  mark_field_id bigint,
  workflow_id bigint,
  real_obj_value bigint,
  public_markdef_id bigint,
  markdef_id bigint
)
GO

create index index_tenant_key_75942b29 on wfp_markfieldmap(tenant_key)
GO

create index index_up_dt_8e70513a on wfp_markfieldmap(update_time,delete_type)
GO

create index index_workflowid_a24bf1cf on wfp_markfieldmap(workflow_id)
GO

create index index_mark_field_id_c7d3193e on wfp_markfieldmap(mark_field_id)
GO

create index index_public_markdef_id on wfp_markfieldmap(public_markdef_id)
GO

create index index_markdef_id_0bed759f on wfp_markfieldmap(markdef_id)
GO